Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 15:57:15 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I know free shipping is on 200 AED but I already paid AED 10 for the delivery of this item, If I need to place an order you want me to pay again.</div>
<div><br></div>
<div>Seriously !!!!!</div>
<div><br></div>
<div>This is the business fault not the customer's fault., Why the customer has to pay extra AED 10 for your mistake.</div>
<div><br></div>
<div>Kindly ask your manager to call me or I will escalate the issue.<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<br><div><br></div>
<div><br></div>
<div><br></div>
<div>Thanks &amp; Regards,</div>
<div>Radhika Jawle</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 28, 2021 at 6:56 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Radhika,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however we can not make any changes in your order and your item got cancelled because it was not in good condition to sold. Delivery is free on orders of AED 200 and above. If your total order value is less than AED 200, you will be charged AED 10 for delivery.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162029